ParticleProcessor File Reference
`#include <osgParticle/Export>`
`#include <osgParticle/ParticleSystem>`
`#include <osg/ref_ptr>`
`#include <osg/Object>`
`#include <osg/Transform>`
`#include <osg/NodeVisitor>`
`#include <osg/CopyOp>`
`#include <osg/Vec3>`
`#include <osg/Matrix>`

Go to the source code of this file.

## Classes

class | osgParticle::ParticleProcessor

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_PARTICLEPROCESSOR 1

## Macro Definition Documentation

## OSGPARTICLE_PARTICLEPROCESSOR

#define OSGPARTICLE_PARTICLEPROCESSOR 1